body { text-align: center;
       mbackground: #B0BFC2;
       background: #FFF url(darkstripe.jpg);
       color: #444 }

#container { 
             text-align: right;
             margin: 0 auto;
             width: 970px;
           }
h1 { color: #fff;
     padding: 10px 0;
     margin: 0;
     text-align: center;}
     
.menuitem{
margin-left:0px;
cursor:pointer;
background-color:#6161FF;
color:#000000;
width:100%;
padding:2px 0;
text-align:center;
font-weight:bold;
font-family: verdana, sans-serif;
border-bottom: solid white 1px;
}

.submenu{
margin-left:0;
background-color:#6161BF;
width:100%;
padding:3px 0;
text-align:center;
font-size: 10pt;
font-family: verdana, sans-serif;
border-bottom: solid white 1px;
}

.linktext{
margin-left:0;
background-color:rgb(163,153,219);
padding:3px 0;
text-align:Left;
font-size: 10pt;
font-family: verdana, sans-serif;
}

.largeheading{
color:black;
font-size:30pt;
font-weight:bold;
font-family: verdana, sans-serif;
margin-top:0px;
margin-bottom:10px;
}

.mediumheading{
color:black;
font-size: 24pt;
font-weight:bold;
font-family: verdana, sans-serif;
margin-bottom:-6px;
}

.smallheading{
color:black;
font-size: 14pt;
font-weight:bold;
font-family: verdana, sans-serif;
margin-bottom: -12px;
}

.plaintext{
color:black;
font-size: 10pt;
font-weight:normal;
font-family: times new roman, serif;
}

.tableheader{
border-bottom: solid white 1px;
text-align: left;
font-size: 12pt;
font-family: verdana, sans-serif;
}

.tableheader a {
  text-decoration: none;
  color:#000;
  font-family: verdana, sans-serif;
}

.itemrow{
xcursor:pointer;
}

.tableitem{
border-bottom: solid white 1px;
font-size: 12pt;
}

#nav { float: left;
       width: 160px;
       display: inline;
       text-align: center;
       margin-left: 2px;
       padding: 0px 0;
       font-weight:bold;
       border-top: solid white 3px;
       border-left: solid white 3px;
       border-right: solid white 3px;
       border-bottom: solid white 2px;
       background-color:#6161FF
}

#nav img{
border: none;
padding: none;
margin: none;
text-align: center;
}
#nav a {
display: block;
text-decoration: none;
padding: 2px; 0;
border-bottom: solid white 1px;
background-color:#6161FF;
color:#000000;

font-family: verdana, sans-serif;
border-bottom: solid white 1px;
}

#submenu {
border-bottom: solid white 1px;
font-weight:normal;
padding:3px 0;
}

#submenu a {
margin-left:0;
background-color:#6161BF;
dpadding:3px 0;
padding:0;
font-size: 10pt;
font-family: verdana, sans-serif;
border-bottom: none;
}
#submenu a:hover { background-color: rgb(163,153,219);  }

#content { float: right;
           width: 760px;
           margin-left: 12px;
           padding: 10px 10px;
           text-align: left;
           border: solid white 3px;
           background-color:rgb(163,153,219) }
#footer { clear: both;
          color: #ffffff;
          padding: 5px 10px;
          text-align: right;
          font-size: 60%; }

za:link { color: #175B7D; }
za:visited { color: #600; }
za:hover, za:active { color: #fff;
                    background: 175B70; }
